@ECHO OFF
:START
ECHO 1. Volume 1
ECHO 2. Volume 2
ECHO 3. Volume 3
ECHO 4. Volume 4
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 52 WW4.EXE
IF ERRORLEVEL 51 WW3.EXE
IF ERRORLEVEL 50 WW2.EXE
IF ERRORLEVEL 49 WW1.EXE
IF ERRORLEVEL 48 EXIT
PAUSE > NUL
ECHO.
ECHO.
GOTO START
